package apt 1.2.29ubuntu0.1 failed to install/upgrade: end of file on stdin at conffile prompt

Bug #1837317 reported by turukmaktu1978@gmail.com on 2019-07-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
apt (Ubuntu)
Undecided
Unassigned

Bug Description

Unknown error

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: apt 1.2.29ubuntu0.1
ProcVersionSignature: Ubuntu 4.15.0-54.58~16.04.1-generic 4.15.18
Uname: Linux 4.15.0-54-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia
ApportVersion: 2.20.1-0ubuntu2.15
Architecture: amd64
Date: Sun Jul 14 20:33:28 2019
ErrorMessage: end of file on stdin at conffile prompt
InstallationDate: Installed on 2017-07-19 (731 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 (20170215.2)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.29ubuntu0.1
SourcePackage: apt
Title: package apt 1.2.29ubuntu0.1 failed to install/upgrade: end of file on stdin at conffile prompt
UpgradeStatus: Upgraded to xenial on 2019-07-13 (7 days ago)
mtime.conffile..etc.apt.apt.conf.d.01autoremove: 2016-04-14T09:45:21
mtime.conffile..etc.cron.daily.apt-compat: 2017-01-17T17:36:38
mtime.conffile..etc.kernel.postinst.d.apt-auto-removal: 2017-01-18T14:24:43
mtime.conffile..etc.logrotate.d.apt: 2016-04-05T20:24:43

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers